\header
{
  title="Gloria"
  composer=""
  tagline= ""
}

\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
#(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 6
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
%	systems-per-page = 3
%       page-count = 5
%	min-systems-per-page = 3
	}


global = {
	\key f \major 
        \time 2/2 
        \skip 1*54 \bar "||" \break
	\skip 1*63 \bar "|."
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (parser location music) (ly:music?) #{
	\accidentalStyle forget
	$music
	\accidentalStyle default
	#})

m = \melisma
me = \melismaEnd
%\mark \markup { \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
%1
	R1
	d2. d4
	d2 c
	d2. c4
%5
	b4. \m  a16 g a4 \me  a
	g d'2 d4
	d4. \m  e8 f2~
	f \me  f
	d1
%10
	h2 r4 d
	d2 es
	d r
	r r4 d~
	d d d2
%15
	es d~
	d r
	R1
	R
	d2. d4
%20
	d2 es
	es4 es es2
	d1
	c2. c4
	c4. b8 c4 c
%25
	d d4. \m  c8 a b
	c2 \me  d4 d~
	d8 d d4 c4. b8
	c4 d \set suggestAccidentals = ##t es2 \set suggestAccidentals = ##f
	d4 \m  c8 b c2~
%30
	c \me  r
	R1
	R
	R
	r4 d4. d8 d4
%35
	d2 d4 f
	es d2 c4
	d1
	R
	R
%40
	r2 r4 f
	f8 \m  e d c d c b a
	b4 \me  d4. \m  e8 f4~
	f8 e d c d2 \me 
	c4 c c \set suggestAccidentals = ##t h \set suggestAccidentals = ##f
%45
	c2 d
	R1
	r4 d d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f
	d d,8 \m  e f g a b
	c a d2 \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
%50
	d2 r4 d
	d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f d2~
	d1
	d~
	d
% Qui tollis
%55
	R1
	r2 d
	e \m  fis \me 
	g4 d c b
	a8 \m  g f g a b c4~
%60
	c8[ b] b a16 g a2 \me 
	g d'
	es d~
	d b
	c1
%65
	d
	R
	R
	R
	R
%70
	R
	d2. d4
	b2 r4 d
	d f4. f8 d4
	b2 f' \m 
%75
	d4. e8 \me  f4 f,~
	f8 \m  g a b c4 d~
	d8 c b2 a4 \me 
	b d f2
	d4 f f8 \m  e d c
%80
	d4 \me  c a d~
	d \m  c \me  d d~
	d c b2
	a4 f'2 \m  e4~
	e8 d d2 \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
%85
	d1
	g,2 \m  d' \me 
	h4. \m  c8 d2~
	d \me  r
	r d~
%90
	d d~
	d4 e fis fis
	g2 r
	R1
	d2 e
%95
	e4 d e \set suggestAccidentals = ##t fis \set suggestAccidentals = ##f
	g1
	f
	d~
	d2 es
%100
	d1
	R
	R
	R
	r2 r4 g,
%105
	g8 \m  a b c d c d e
	f2. \me  d4
	e2 fis
	g4 g,8 \m  a b c d b
	c4 d2 \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
%110
	d1
	R
	r4 g, g8 \m  a b c
	d c d e f2~
	f4 \me  f es2
%115
	d4 g, b4. c8
	d4 d d2
	d1
	}


altus = \relative c'
	{
%1
	r2 a'~
	a4 a a2
	g2 a~
	a4 g f f
%5
	d1
	r4 b'2 b4
	b2 a
	b4. \m  a8 f g a4~
	a8 g g2 fis4 \me 
%10
	g1
	R
	r4 b b c~
	c8 c c4 b g~
	g g fis2
%15
	g2 f4 a
	b b a2
	g1
	c2. \m  h8 a
	h4 \me  h2 h4
%20
	h2 c4. c8
	g2 g
	f4 f f b~
	b \m  a8 g a2~
	a4 g8 f g4 \me  a
%25
	b b a f
	g4. \m  a8 b4. a16 g
	f2 \me  r
	r r4 g
	g b2 \m  a8 g
%30
	a4 \me  a a a
	g2 g4 f
	g a b4. \m  a16 g
	a1 \me 
	r4 a4. a8 a4
%35
	b2 a4 f
	g b4. \m  a8 g4~
	g f8 e f4. e8
	d4 \me  d c2
	R1
%40
	r2 f4 f8 \m  e
	d c b a b c d e
	f2 \me  b~
	b f
	r4 a g f
%45
	g2 b
	r4 g g fis
	g2 r
	r a
	a4 g a2
%50
	a2 r
	r b
	b4 a g2
	fis1~
	fis
%Qui tollis
%55
	R1
	R
	R
	R
	R
%60
	R
	r2 g
	g b~
	b4 f2 b4~
	b \m  a8 g a2 \me 
%65
	b2 r
	g a \m 
	h c4. b8
	a g a4 \me  b2
	a4 g f8 \m  g a b
%70
	a g f e f4 \me  g~
	g \m  \set suggestAccidentals = ##t fis \me  \set suggestAccidentals = ##f g b~
	b8 \m  a g f es4 \me  d
	d4. \m  c8 b2 \me 
	r4 d d f~
%75
	f8 f d4 b2
	f'4. \m  g8 a2
	d,4 f4. \set suggestAccidentals = ##t es8 \set suggestAccidentals = ##f c4 \me 
	d2 r4 d
	f2 d4 f
%80
	f e f2
	g a4 b~
	b a g2
	f4. \m  e8 d4 e \me 
	f d r a'
%85
	a b g a~ \m 
	a8 g g2 \set suggestAccidentals = ##t fis4 \me  \set suggestAccidentals = ##f
	g1
	R
	r2 a
%90
	b2. a4
	b c a2 \m 
	g \me  r
	R1
	r4 g g2
%95
	g2. a4
	h h c2
	c4. \m  b8 a g a4 \me 
	b1
	b
%100
	b2 r
	r4 a a a
	g2 e4 f~
	f \m  e8 d c4 \me  c
	c8 \m  d e f g f g a
%105
	b2. \me  b4
	a2. f4
	g a2 d,4~
	d b'4. \m  a8 g4~
	g f \me  e a
%110
	a4. \m  g8 f4 \me  f
	e2 e~
	e d
	r4 d d8 \m  e f g
	a g a b c4 \me  c
%115
	b2 g4 g
	a a a2
	h1
	}


sextus =  \relative c'
        {
%1
	d2. d4
	f1
	d2 e
	f4 b2 \m  a4
%5
	a8 g g2 \me  fis4
	g1
	R
	r4 b,2 a4
	d d d2
%10
	d r4 h'
	h2 c
	b4 g g g~
	g8 g g4 g b~
	b b a8 \m  g a b
%15
	c4 \me  c a f
	g g c2
	c4 c,8 \m  d e f g4~
	g \set suggestAccidentals = ##t fis \set suggestAccidentals = ##f g2 \me 
	r4 g2 g4
%20
	g2. c4~
	c8 c c4 b2
	b1
	R
	R
%25
	R
	r2 r4 b~
	b8 b b4 a4. g8
	a4 b c2
	b r4 f~
%30
	f f c'2
	c2. b4
	c c, d4. \m  e8
	f2 e \me 
	r4 fis4. fis8 fis4
%35
	g g f8 \m  g a b
	c4 \me  f, g g
	a a4. a8 a4
	a2 a4 c
	b a2 g4
%40
	a1 b2 b
	r4 f f8 \m  e d c
	d c b4 \me  b'2
	a r4 f
%45
	f e f g
	r2 r4 d \m 
	e \me  d a'2
	f1
	R
%50
	r4 a a g
	a2 g4 g~
	g8 g a4 b2
	a1~
	a
% Qui tollis
%55
	r2 g
	a \m  h \me 
	c4. \m  b8 a g a4 \me 
	b2 a4 g
	f8 \m  e d e f g a4~
%60
	a8 g g2 fis4 \me 
	g2 r
	r4 g2 g4
	f b,8 \m  c d e f4 \me 
	f1
%65
	d4 f4. \m  e8 d4 \me 
	c2 r
	r g
	d' d4. \m  e8
	f4 \me  d2 f4~
%70
	f f f \m  es \me 
	d4. \m  c8 b a g4 \me 
	g'2. f4
	f1
	r2 d
%75
	d4 f4. f8 d4~
	d c f2~
	f f~
	f r4 b
	a2 a4 a
%80
	b g f b~
	b \m  a8 g f4 \me  d
	r2 r4 d
	d d8 \m  e f g a4~
	a \me  g a4. \m  g8
%85
	fis4 g \me  d2
	R1
	r4 g4. \m  a8 b4~
	b \me  a g g
	r8 d4 c8 d2
%90
	d4 g g fis
	g c, d2~
	d r
	r a'
	h c4 c,8 \m  d
%95
	e f g4 \me  e c
	d2 \m  e \me 
	f1
	f
	g
%100
	f4 d d8 \m  e f g
	a g a b c2 \me 
	c4 c4. \m  b8 a4~
	a \me  g a a~
	a g2 c,4
%105
	d2 r4 d
	d8 \m  e f g a g a b
	c4 \me  c a2
	b4. \m  a8 g4 \me  b
	a2 a4 e
%110
	f8 \m  e f g a g a b
	c2. \me  c4
	c2 b~
	b a~
	a g
%115
	g4 b4. \m  a8 g4~
	g fis8 e fis2 \me 
	g1
	}


tenor =  \relative c'
	{
%1
	R1
	R
	R
	R
%5
	R
	d2. d4
	d2 c
	d2. \m  c4
	b4. a16 g a2 \me 
%10
	g2 r4 g'
	g2 c,
	g' r
	r r4 g,~
	g g d'2
%15
	c d4 d
	b g a a
	c2 r
	r r4 d~
	d d d2
%20
	g,2 g4 g
	c2 g4. \m  a8
	b1 \me 
	r4 c c f~
	f \m  e8 d e4 \me  c
%25
	g'4. g8 f4 f~
	f8 \m  e16 d e4 \me  f2
	R1
	R
	R
%30
	r4 c c f~
	f \m  e8 d e4 \me  d
	e4. \m  f8 g4 \me  g
	c, d4. \m  cis8 cis[ h16 cis]
	d2 \me  r
%35
	R1
	R
	r4 d4.d8 d4
	f2 e4 a
	d, f4. \m  e8 d4~
%40
	d \me  cis d2~
	d r4 f
	f8 \m  e d c d c b a
	b2 \me  b
	c r
%45
	r2 r4 d
	d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f d2
	r4 g f e
	d2 d
	R1
%50
	r4 d c b
	a2 b4. \m  c8
	d2 \me  d~
	d4 \m  c8 b a2 \me 
	a1
% Qui tollis
%55
	d2 e \m 
	fis \me  g4. \m  f8
	e d c4 \me  d2 \m 
	g, \me  a4 b
	d2. \m  c8 d
%60
	es2 \me  d
	d1
	c2 b
	b8 \m  c d e f4 \me  f,~
	f8 \m  g a b c4 f, \me 
%65
	f2 d'
	e \m  fis \me 
	g1
	r2 r4 g,
	a b d2 \m 
%70
	c8 b a g a4 \me  g
	r d'4. \m  c8 b a
	g2. \me  b4
	b2 r4 d
	d f4. f8 d4
%75
	b4. \m  c8 d4. c16 b
	a1 \me 
	b8 \m  c d b c2 \me 
	b4. \m  c8 d2 \me 
	R1
%80
	R
	r2 r4 f~
	f f d b8 \m  c
	d e f g a2 \me 
	d,4. \m  e8 f4 e \me 
%85
	d4 g,8 \m  a b g d'4~
	d4 c d2 \me 
	d2 r4 d~
	d4 d d e
	fis4 g fis2
%90
	g \m  d \me 
	r r4 a
	b2 b4 a
	h c a2 \m 
	g \me  r
%95
	R1
	r2 r4 c
	c8 \m  b a g a4. g8
	f4 \me  f'4. \m  e8 d4~
	d8 c b a g4. a8
%100
	b2. \me  a4
	r a a8 \m  b c d
	e d e f g4 \me  f
	d d e2~
	e r
%105
	r4 g, g8 \m  a b c
	d8 c d e f4 \me  f
	e2 r4 a
	g2 g4. \m  f8
	e4 \me  d e2
%110
	d1
	r4 a a8 \m  b c d
	e8 d e f g2~
	g4 \me  g f4. \m  e8
	d4 \me  c2 g4
%115
	b2 b
	a1
	g1 |
	}


quintus  =  \relative c'
	{
%1
	R1
	d2. d4
	b2 a
	d4 g, b f
%5
	g2 r4 d'~
	d8 \m  c b a g4 \me  g'
	f2 f
	f f
	R1
%10
	r4 d d2
	g, g'
	r4 d d es~
	es8 es es4 d2
	R1
%15
	r2 r4 d
	d d f2
	e4 g4. \m  f8 e d
	c2 d \me 
	r r4 d~
%20
	d8 d d4 c4. c8
	es4 es2 b4~
	b8 \m  c d e f2~
	f1 \me 
	R
%25
	R
	r2 r4 b,~
	b8 b b4 f'4. g8
	f4 d c2 \m 
	g' \me  f
%30
	R1
	R
	R
	R
	r4 d4. d8 d4
%35
	g,8 \m  a b c d4 \me  d
	c b \set suggestAccidentals = ##t es es \set suggestAccidentals = ##f
	d4. \m  c16 b a2 \me 
	r4 a8 \m  b c d e f
	g4 \me  c, d d
%40
	e2 \m  d \me 
	r4 f f8 \m  e d c
	d c b a b2 \me 
	f' d4. \m  e8
	f4 \me  f e d
%45
	c2 b4 b
	a g a d
	c b a2
	b8 \m  a b c d4 \me  f
	e d e2 \m 
%50
	f e4 d
	e2 \me  d
	r4 d b g
	a2 \m  d \me 
	d1
% Qui tollis
%55
	R1
	R
	R
	R
	R
%60
	R
	h
	c2 d~
	d d
	c1
%65
	b
	r2 d~
	d e \m 
	fis \me  g4 d
	c b a8 \m  g f g
%70
	a b c d c4. b8
	a2 \me  g4 g~
	g b b2
	r4 d d f~
	f8 f d4 b2
%75
	f'4. \m  e8 d c b4 \me 
	f1~
	f
	r2 b
	d d4 d
%80
	b c d2
	es d
	R1
	r4 d2 c4
	b2 a
%85
	d4. \m  c8 b4 a
	b a8 g a2 \me 
	g b4. \m  a8
	g4 \me  a h c
	a g a2
%90
	g r
	R1
	r4 d' d2~
	d4 e fis fis
	g g, c2
%95
	c4 h c a
	g2 \m  c \me 
	a4. \m  b8 c2 \me 
	b1
	b2. \m  c4 \me 
%100
	d f f d
	f f e2
	R1
	r2 r4 a,
	a8 \m  b c d e d e f
%105
	g2. \me  g4
	f4. \m  e8 d2 \me 
	c d
	g, g
	a1
%110
	d2 r4 a
	a8 \m  b c d e d e f
	g4 \me  c, d g,
	g8 \m  a b c d c d e
	f4 \me  f, g c
%115
	d d2 d4
	d1
	d1 |
	}


bassus  =  \relative c
	{
%1
	R1
	R
	R
	R
%5
	R
	g'2. g4
	b2 f
	b,4. \m  c8 d e f4
	g2 d \me 
%10
	g1
	R
	r4 g g c,~
	c8 c c4 g'2
	R1
%15
	r2 d
	g4 g f2
	c c'4. \m  b8
	a2 g \me 
	g2. g4
%20
	g2 c,
	c4 c es2
	b1
	f'2. f4
	c'4. d8 c4 a
%25
	g2 d'
	c \m  b \me 
	R1
	R
	R
%30
	f2. f4
	c'2 c4 d
	c a g2 \m 
	f4. g8 a2
	d, \me  r
%35
	R1
	R
	r4 d4. d8 d4
	d8 \m  e f g a4 \me  a
	g f b b
%40
	a2 \m  d, \me 
	b'1
	b
	b,
	f'2 r
%45
	r r4 g
	f e d2
	R1
	r2 r4 d'
	c b a2
%50
	d,2 r
	r g
	g4 fis g2
	d1~
	d
% Qui tollis
%55
	R1
	R
	R
	R
	R
%60
	R
	g
	c,2 g'4. \m  a8
	b2 \me  b,
	f'1
%65
	b,
	R
	g'2 c, \m 
	d \me  g4 b
	f g d2 \m 
%70
	f2. c4 \me 
	d2 r
	es2. b4
	b1~
	b
%75
	r2 b
	d4 f4. f8 d4
	b2 f'
	b,1
	R
%80
	R
	r2 r4 b'~
	b f g2
	d r
	R1
%85
	r4 g2 f4
	es es d2
	g g~
	g4 fis g c,
	d es d2
%90
	g r
	r d
	g g4 fis
	g c, d2 \m 
	g \me  r
%95
	R1
	R
	f
	b,2 b'4. \m  a8
	g4. f8 es2 \me 
%100
	b r4 d
	d8 \m  e f g a g a b
	c4. b8 c4 \me  d
	b b a4. \m  b8
	c2 c,
%105
	g'1 \me 
	R
	R
	R
	R
%110
	r4 d d8 \m  e f g
	a g a b c4 \me  c
	c,2 g'~
	g4 g d2~
	d4 f c2
%115
	g'1
	d
	g
	}


lyricscantus = \lyricmode {
                Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te.
		%13
		Ad -- o -- ra -- mus te. __
		%19
		Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am.
		%26
		Do -- mi -- ne De -- us, Rex coe -- le -- stis, __
		%34
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
		%40
		Je -- su __ Chri -- ste.
		%44
		Do -- mi -- ne De -- us, A -- gnus De -- i, De -- i, Fi -- li -- us Pa -- tris. __
		% Qui tollis
		Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
		%71
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram, no -- stram.
		%78
		Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis, no -- bis. __
		%89
		Tu __ so -- lus Do -- mi -- nus.
		%94
		Tu so -- lus Al -- tis -- si -- mus, Je -- su __ Chri -- ste.
		%104
		in glo -- ri -- a De -- i Pa -- tris,
		%112
		in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men.
	}


lyricsaltus = \lyricmode {
                Et __ in ter -- ra pax __ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%12
		Be -- ne -- di -- ci -- mus te. Ad -- o -- ra -- mus te.
		%15
		Glo -- ri -- fi -- ca -- mus te. __
		%19
		Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
		%28
		Rex coe -- le -- stis, De -- us Pa -- ter o -- mni -- po -- tens. __
		%34
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
		%40
		Je -- su __ Chri -- ste.
		%44
		Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris. __
		% Qui tollis
		%61
		mi -- se -- re -- re no -- bis.
		%66
		Qui tol -- lis pec -- ca -- ta __ mun -- di,
		%72
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
		%78
		Qui se -- des ad dex -- te -- ram Pa -- tris,
		%81
		mi -- se -- re -- re __ no -- bis,
		%84
		mi -- se -- re -- re no -- bis.
		%89
		Tu so -- lus Do -- mi -- nus. __
		%94
		Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
		%101
		Cum San -- cto Spi -- ri -- tu __ in glo -- ri -- a De -- i Pa -- tris __ A -- men,
		%109
		in glo -- ri -- a De -- i,
		%113
		in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricssextus = \lyricmode {
		Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te. Be -- ne -- di -- ci -- mus te. Ad -- o -- ra -- mus te. Glo -- ri -- fi -- ca -- mus te. __
		%19
		Gra -- ti -- as a -- gi -- mus ti -- bi
		%26
		Do -- mi -- ne De -- us, Rex coe -- le -- stis, De -- us Pa -- ter o -- mni -- po -- tens. __
		%34
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
		%37
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, Je -- su, Je -- su __ Chri -- ste.
		%44
		Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris,
		%51
		Fi -- li -- us Pa -- tris. __
		% Qui tollis
		Qui tol -- lis __ pec -- ca -- ta mun -- di,
		%62
		mi -- se -- re -- re __ no -- bis, no -- bis.
		%67
		Qui tol -- lis __ pec -- ca -- ta mun -- di, __
		%72
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram. __
		%78
		Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
		%87
		Quo -- ni -- am tu so -- lus san -- ctus,
		%90
		Tu so -- lus Do -- mi -- nus. __
		%93
		Tu so -- lus Al -- tis -- si -- mus, __ Je -- su Chri -- ste.
		%100
		Cum San -- cto Spi -- ri -- tu in __ glo -- ri -- a,
		%105
		in glo -- ri -- a De -- i Pa -- tris,
		%109
		in glo -- ri -- a De -- i __ Pa -- tris. A -- men.	
	}
	

lyricstenor = \lyricmode {
		%6
		bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te.
		%13
		Ad -- o -- ra -- mus te.
		%15
		Glo -- ri -- fi -- ca -- mus te.
		%18
		Gra -- ti -- as a -- gi -- mus ti -- bi __
		%23
		pro -- pter ma -- gnem glo -- ri -- am tu -- am.
		%30
		De -- us Pa -- ter o -- mni -- po -- tens. __
		%37
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su __ Chri -- ste.
		%45
		A -- gnus De -- i, Fi -- li -- us Pa -- tris,
		%50
		Fi -- li -- us Pa -- tris, __ Pa -- tris.
		% Qui tollis
		%55
		Qui tol -- lis __ pec -- ca -- ta mun -- di, mi -- se -- re -- re __ no -- bis.
		%65
		Qui tol -- lis pec -- ca -- ta mun -- di,
		%71
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ no -- stram. __
		%81
		mi -- se -- re -- re __ no -- bis, no -- bis.
		%87
		Quo -- ni -- am tu so -- lus san -- ctus. __
		%91
		Tu so -- lus Al -- tis -- si -- mus, __
		%96
		Je -- su __ Chri -- ste.
		%101
		Cum San -- cto Spi -- ri -- tu __
		%105
		in glo -- ri -- a De -- i Pa -- tris. A -- men,
		%111
		in glo -- ri -- a __ De -- i Pa -- tris. A -- men.	
	}


lyricsquintus = \lyricmode {
                Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
		%10
		Lau -- da -- mus te. Be -- ne -- di -- ci -- mus te.
		%15
		Glo -- ri -- fi -- ca -- mus te. __
		%19
		Gra -- ti -- as a -- gi -- mus ti -- bi __
		%26
		Do -- mi -- ne De -- us, Rex coe -- le -- stis,
		%34
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __
		%38
		u -- ni -- ge -- ni -- te, __ Je -- su __ Chri -- ste. __
		%44
		Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, __
		%48
		Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
		% Qui tollis
		%61
		mi -- se -- re -- re no -- bis.
		%66
		Qui __ tol -- lis pec -- ca -- ta mun -- di,
		%71
		su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram. __
		%78
		Qui se -- des ad dex -- te -- ram Pa -- tris,
		%83
		mi -- se -- re -- re no -- bis.
		%87
		Quo -- ni -- am tu so -- lus san -- ctus
		%92
		Tu so -- lus Do -- mi -- nus.
		%94
		Tu so -- lus Al -- tis -- si -- mus, __ Je -- su Chri -- ste.
		%100
		Cum San -- cto Spi -- ri -- tu in glo -- ri -- a __ De -- i Pa -- tris. A -- men,
		%110
		in glo -- ri -- a,
		%112
		in glo -- ri -- a De -- i Pa -- tris. A -- men.	
	}


lyricsbassus = \lyricmode {
		%6
		bo -- nae vo -- lun -- ta -- tis.
		%12
		Be -- ne -- di -- ci -- mus te.
		%15
		Glo -- ri -- fi -- ca -- mus te. __
		%19
		Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
		%30
		De -- us Pa -- ter o -- mni -- po -- tens. __
		%37
		Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te, __ Je -- su Chri -- ste.
		%45
		A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris. __
		% Qui tollis
		%61
		mi -- se -- re -- re no -- bis.
		%67
		Qui tol -- lis pec -- ca -- ta mun -- di,
		%72
		su -- sci -- pe __ de -- pre -- ca -- ti -- o -- nem no -- stram.
		%81
		mi -- se -- re -- re,
		%85
		mi -- se -- re -- re no -- bis.
		%87
		Quo -- ni -- am tu so -- lus san -- ctus.
		%91
		Tu so -- lus Al -- tis -- si -- mus, __
		%97
		Je -- su Chri -- ste.
		%100
		Cum San -- cto Spi -- ri -- tu __
		%110
		in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men.	
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.5 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}

}


% EOF
